body{
margin: 0;
padding: 0;
background-color: #ccc;
font-family: sans-serif;
}
.header_div{
position: sticky;
width: 80%;
height: 100px;
left: 0;
top: 0;
background-color: #c10931;
margin: auto;
}
.header_div .row{
display: flex;
align-items: center;
width: 100%;
height: 100%;
box-sizing: border-box;
padding: 10px;
}
.header_div .row .col:first-child{
width: 25%;
}
.header_div .row .col:last-child{
width: 75%;
display: flex;
justify-content: end;
}
.header_div .row .col .head_logo{
width: 100px;
height: 100px;
}
.header_div .row .col .head_logo img{
width: 100%;
height: 100%;
}
.header_div .row .col ul{
display: inline-flex;
align-items: center;
list-style-type: none;
padding: 0;
margin: 0;
}
.header_div .row .col ul li{
font-size: 18px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #fff;
margin: 10px;
cursor: pointer;
}
.bodyContent{
width: 80%;
height: auto;
margin: auto;
}
.matchCards_wrap{
background-color: transparent;
width: 100%;
height: 100%;
overflow: hidden;
overflow-x: auto;
}
.matchCards_wrap .row{
display: flex;
width: 100%;
box-sizing: border-box;
}
.matchCards_wrap .row .col{
width: auto;
height: auto;
background-color: transparent;
}
.matchCards_wrap .row .col .matchCards{
margin: 10px;
width: 390px;
height: 200px;
background: #fff;
box-sizing: border-box;
border-radius: 10px;
cursor: pointer;
}
.matchCards_head{
background-color: #c10931;
color: #fff;
display: flex;
align-items: center;
width: -webkit-fill-available;
padding: 6px 6px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
h1, h2, h3, h4, h5, h6, p{
padding: 0;
margin: 0;
}
.matchCards_head .cols:first-child{
width: 90%;
}
.matchCards_head .cols:last-child{
width: 10%;
display: inline-flex;
justify-content: end;
}
.matchtxt_14{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 300px;
}
.matchtxt_16{
font-size: 16px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: .07em; 
background-color: #fff;
color: #c10931 !important;
padding: 2px 10px;
border-radius: 7px;  
}
.matchNameDiv{
display: flex;
width: 100%;
height: 105px;
background-color: transparent;
box-sizing: border-box;
padding: 15px;
}
.matchNameDiv .cols:nth-child(1), .matchNameDiv .cols:nth-child(3){
width: 45%;
background-color: transparent;
display: inline-flex;
justify-content: center;
align-items: center;
}
.matchNameDiv .cols:nth-child(2){
width: 10%;
background-color: transparent;
display: inline-flex;
justify-content: center;
align-items: center;
}
.matchNameDiv .cols:nth-child(2) i{
font-size: 20px;
}
.colss_40{
width: 38%;
height: 100%;
text-align: center;
display: inline-flex;
flex-direction: column;
align-items: center;
}
.colss_60{
width: 62%;
height: 100%;
display: inline-flex;
justify-content: start;
flex-direction: column;
}
.circle_img_sm{
width: 50px;
height: 50px;
border-radius: 100%;
border: 2px solid #c10931;
}
.circle_img_sm img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.contEnd{
display: inline-flex;
align-items: center;
text-align: center;
flex-direction: column;
}
.contLeft{
align-items: end;
display: inline-flex;
flex-direction: column;
text-align: right;
}
.teamName_long, .teamName_sort{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.teamScore{
font-size: 16px;
font-weight: 600;
letter-spacing: .07em;   
}
.teamOver{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;    
}
.teamName_sort, .matchNameTxt{
margin-top: 8px;
}
.cardMatchTime{
background-color: #000000;
text-align: center;
padding: 4px 8px;
}
.cardMatchTime p{
font-size: 14px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #fff;
}
.cardMatchVenueDiv{
background-color: #c10931;
display: flex;
width: 100%;
box-sizing: border-box;
padding: 8px 8px;
align-items: center;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
.cardMatchVenueDiv .cols:first-child{
width: 70%;
}
.cardMatchVenueDiv .cols:last-child{
width: 30%;
display: inline-flex;
justify-content: end;
}
.venuTxt{
width: 270px;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
font-size: 14px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #fff;
}
.matchStatus{
font-size: 14px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
background-color: #fff;
color: #c10931;
padding: 2px 10px;
border-radius: 5px;
}
.matchCardsMenu{
background-color: #000000;
width: 100%;
color: #fff;
}
.matchCardsMenu ul{
display: flex;
padding: 0;
margin: 0;
list-style-type: none;
}
.matchCardsMenu ul li{
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
padding: 8px 16px;
cursor: pointer;
}
.matchCardsMenu ul li.active{
border-bottom: 5px solid #c10931;
}
.noMatchRecords{
background-color: #fff;
padding: 25px;
text-align: center;
margin-top: 10px;
}
.norecordsCont p{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
color: #777;
margin-top: 10px;
}
.imageBox_norecord{
width: 100px;
height: 100px;
margin: auto;
}
.imageBox_norecord img{
width: 100%;
height: 100%;    
}
.newsRow{
display: flex;
width: -webkit-fill-available;
height: auto;
flex-wrap: wrap;
background-color: #fff;
margin-top: 15px;
padding: 10px;
}
.newsRow .newsCol{
width: 50%;
height: auto;
}
.newsCards{
padding: 15px;
background-color: #fff;
margin: 15px;
border-radius: 10px;
width: -webkit-fill-available;
height: 400px;
cursor: pointer;
box-shadow: 2px 2px 10px #b4b3b3;

}
.newsCards .newsImageCard{
width: 100%;
height: 250px;
object-fit: cover;
}
.newsCards .newsImageCard img{
width: 100%;
height: 100%;
border-radius: 15px;
}
.newsDate, .newsDiscription, .newsTitle{
margin-top: 10px;
}
.newsDate p{
font-size: 14px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #777;
}
.newsTitle h1{
font-size: 18px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;   
}
.newsDiscription p{
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
color: #777;
}
.news_fullDiv{
background-color: #fff;
padding: 25px;
margin-top: 15px;
}
.image_newsFull{
width: 100%;
height: 500px;
object-fit: cover;    
}
.image_newsFull img{
width: 100%;
height: 100%;
border-radius: 15px;
}
.newsDiscriptionFull p{
line-height: 1.7em !important;
margin-top: 10px !important;
}
.newsTitleFull h1{
font-size: 24px !important;
text-decoration: underline;
text-decoration-color: #c10931;
text-underline-offset: 10px;
line-height: 1.7em;
}
.newsTitleFull{
margin-bottom: 20px;
}
a{
text-decoration: none;
}
.seriesPage{
background-color: #fff;
padding: 25px;
margin-top: 15px;
}
.month_wiseWrap_div{
display: flex;
width: 100%;
box-sizing: border-box;   
flex-wrap: wrap;
}
.month_wiseWrap_div .month_wiseWrap {
width: 50%;
background-color: transparent;
}
.month_wiseWrap_div .month_wiseWrap .seriesCon{
margin: 15px;
width: -webkit-fill-available;
}
.month_wiseWrap_div .month_wiseWrap .seriesCon .month_wise_div{
margin-bottom: 8px;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;
}
.month_wiseWrap_div .month_wiseWrap .seriesCard_row{
display: flex;
width: 100%;
box-sizing: border-box;
background-color: #fff;
border-radius: 15px;
box-shadow: 2px 2px 10px #b4b3b3;
cursor: pointer;
}
.month_wiseWrap_div .month_wiseWrap .seriesCard_row .col:first-child{
width: 15%;
border-right: 2px solid #c10931;
padding: 10px;
}
.month_wiseWrap_div .month_wiseWrap .seriesCard_row .col:last-child{
width: 85%;
}
.seriesImg_box{
width: 70px;
height: 70px;
border: 3px solid #c10931;
border-radius: 100%;
}
.seriesImg_box img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.series_type_row{
display: flex;
width: 100%;
box-sizing: border-box;
background-color: #c10931;
color: #fff;
padding: 4px 8px;
}
.series_type_row .col_series_type{
width: 50%;
}
.series_type_row .col_series_type:last-child{
display: inline-flex;
justify-content: end;
}
.series_type_row .col_series_type p{
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.series_div{
padding: 4px 8px;
}
.series_div h1{
font-size: 15px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;
}
.series_div p{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
color: #000000;
margin-top: 5px;
}
.searchBox_lg{
background-color: #fff;
margin-top: 15px;
padding: 25px;
box-sizing: border-box;
width: 100%;
}
.searchBox_lg input{
width: -webkit-fill-available;
padding: 14px 10px;
border: 2px solid #c10931;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.searchBox_label{
display: flex;
align-items: center;
}
.searchBox_label i{
width: 46px;
height: 46px;
background-color: #c10931;
display: inline-flex;
align-items: center;
justify-content: center;
color: #fff;
font-size: 20px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
}
input:focus{
outline: none;
}
::placeholder{
font-size: 16px;
letter-spacing: .07em;
text-transform: capitalize;
color: #c10931;
}
.matchSeriesCard{
background-color: #fff;
width: 100%;
box-shadow: 2px 2px 10px #b4b3b3;
cursor: pointer;
}
.matchSeriesCard .teamDiv_matchSeries{
display: flex;
width: 100%;
box-sizing: border-box;  
padding: 15px; 
}
.match_type_div{
display: flex;
align-items: center;
background-color: #c10931;
color: #fff;
padding: 6px 12px;
width: 100%;
box-sizing: border-box; 
}
.match_type_div .col{
display: inline-flex;
width: 50%;
align-items: center;
}
.match_type_div .col:last-child{
justify-content: end;
}
.match_type_div .col:first-child p:last-child{
margin-left: 10px;
background-color: #fff;
color: #c10931;
padding: 2px 10px;
border-radius: 7px;
font-weight: 600 !important;
}
.match_type_div .col p{
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.teamDiv_matchSeries .col:nth-child(1), .teamDiv_matchSeries .col:nth-child(3){
width: 45%;
}
.teamDiv_matchSeries .col:nth-child(2){
width: 10%;
display: inline-flex;
align-items: center;
justify-content: center;
}
.teamDiv_matchSeries .col:nth-child(2) i{
font-size: 20px;
}
.teamDiv_matchSeries .col .teamBox{
display: flex;
width: 100%;
box-sizing: border-box;
}
.teamDiv_matchSeries .col .teamBox .col40{
width: 25%;
background-color: transparent;
display: inline-flex;
align-items: center;
justify-content: center;
flex-direction: column;
}
.teamDiv_matchSeries .col .teamBox .col60{
width: 75%;
background-color: transparent;
display: flex;
align-items: center;
}
.teamDiv_matchSeries .col .teamBox .col40 .imgBox50{
width: 50px;
height: 50px;
border: 2px solid #c10931;
border-radius: 100%;
}
.teamDiv_matchSeries .col .teamBox .col40 .imgBox50 img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.textRight{
justify-content: end;
text-align: right;
}
.textRight .teamName{
margin-left: 0 !important;
margin-right: 6px;
}
.teamDiv_matchSeries .col .teamBox .col60 .teamName{
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
margin-left: 6px;
}
.match_type_div .col70{
width: 70%;
}
.match_type_div .col30{
width: 30%;
display: inline-flex;
justify-content: end;
}
.match_type_div .ellipseTxt p{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
width: 400px;
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.match_type_div .col30 p{
border: 1px solid #fff;
padding: 3px 6px;
border-radius: 5px;
}
.matchBoxSingle{
width: -webkit-fill-available;
background-color: #fff;
margin-top: 15px;
padding: 15px;
}
.matchBoxSingle .row{
display: flex;
width: 100%;
box-sizing: border-box;
}
.matchBoxSingle .row .col:first-child{
width: 8%;
}
.matchBoxSingle .row .col:last-child{
width: 92%;
}
.matchBoxSingle .row .col .imgBox{
width: 80px;
height: 80px;
object-fit: cover;
border: 2px solid #c10931;
border-radius: 10px;
}
.matchBoxSingle .row .col .imgBox img{
width: 100%;
height: 100%;
border-radius: 10px;
}
.matchBoxSingle_team h1{
font-size: 20px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;
}
.matchBoxSingle_team p{
margin-top: 3px;
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.pageHead{
margin-top: 15px;
background-color: #fff;
padding: 15px;
box-sizing: border-box;
display: flex;
align-items: center;
}
.pageHead h1{
font-size: 25px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;
}
.pageHead img{
width: 40px;
height: 40px;
margin-right: 8px;
}
.pageChangeBtnDiv{
background-color: transparent;
margin-top: 15px;
text-align: center;
}
.pageChangeBtnDiv button{
padding: 15px 30px;
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
background-color: #fff;
color: #c10931;
border: none;
width: 135px;
text-align: center;
cursor: pointer;
}
.pageChangeBtnDiv button.active{
background-color: #c10931;
color: #fff;   
font-weight: 600 !important;
}
button:focus{
outline: none;
}
.sortNameTeam{
margin-top: 8px;
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.scoreBox{
margin-top: -15px;
}
.match_content{
background-color: #fff;
margin-top: 15px;
box-sizing: border-box;
}
.matchId_score_Wrap{
width: 100%;
}
.matchId_score{
padding-top: 50px;
padding-bottom: 15px;
width: 90%;
margin: auto;
}
.matchId_row{
display: flex;
background-color: transparent;
box-sizing: border-box;
}
.matchId_row .col_45{
width: 45%;
display: inline-flex;
}
.matchId_row .col_10{
width: 10%;
display: inline-flex;
align-items: center;
justify-content: center;
}
.matchId_row .col_10 i{
font-size: 20px;
}
.matchId_row .col_45 .insideCol_30{
width: 15%;
background-color: transparent;
display: flex;
justify-content: center;
align-items: center;
}
.matchId_row .col_45 .insideCol_70{
width: 85%;
background-color: transparent;
display: flex;
align-items: center;
}
.matchId_row .col_45 .insideCol_30 .imgBox{
width: 60px;
height: 60px;
border-radius: 100%;
border: 2px solid #c10931;
object-fit: cover;
}
.matchId_row .col_45 .insideCol_30 .imgBox img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.insideCol_70 .teamName{
margin-left: 6px;
}
.matchId_score_Wrap .matchId_score .match_result{
text-align: center;
}
.matchId_score_Wrap .matchId_score .match_result p{
font-size: 15px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #777;
margin-top: 10px;
}

.toogle_div{
display: flex;
box-sizing: border-box;
background-color: #c10931;
color: #fff;
padding: 15px 30px;
margin-top: 15px;
cursor: pointer;
}
.toogle_div .col{
width: 50%;
display: inline-flex;
align-items: center;
}
.toogle_div .col:last-child{
justify-content: end;
}
.toogle_div .col i{
margin-left: 10px;
font-size: 20px;
}
.toogle_div .teamName{
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.table_div_scoreBoard table{
width: 100%;
border-collapse: collapse;
text-align: left;
}
.table_div_scoreBoard table thead tr th{
font-size: 15px;
font-weight: 500;
background-color: #000000;
color: #fff;
text-transform: capitalize;
letter-spacing: .07em;
padding: 15px 30px;
text-align: center;
}
.table_div_scoreBoard table tbody tr td{
font-size: 15px;
font-weight: 600;
background-color: #fff;
text-transform: capitalize;
letter-spacing: .07em;
padding: 15px 30px;
border-bottom: 2px solid #c10931;
text-align: center;
}
.table_div_scoreBoard table tbody tr td:first-child{
width: 70%;
text-align: left !important;
}
.table_div_scoreBoard table thead tr th:first-child{
text-align: left !important;    
}
.table_div_scoreBoard table tbody tr td .outBy{
margin-top: 5px;
font-size: 14px !important;
color: #c10931;
}
.table_div_scoreBoard td .row{
display: flex;
box-sizing: border-box;
}
.table_div_scoreBoard td .row .col:nth-child(1){
display: inline-flex;
align-items: center;
width: 10%;
border-right: 2px solid #c10931;
}
.table_div_scoreBoard td .row .col:nth-child(2){
width: 90%;
}
.table_div_scoreBoard td .row .col .playerBall{
margin-left: 5px; 
}
.table_div_scoreBoard td .row .col .flexRow{
display: flex;
box-sizing: border-box;
width: 98%;
margin-left: auto;
border-bottom: 2px solid #c10931;
padding: 15px 0px;
}
.table_div_scoreBoard td .row .col .flexRow:last-child{
border-bottom: none !important;    
}
.table_div_scoreBoard td .row .col .flexRow .insideCol:first-child{
width: 90%;
}
.table_div_scoreBoard td .row .col .flexRow .insideCol:last-child{
width: 10%;
display: inline-flex;
justify-content: end;
}
.notBat_div{
padding: 15px 30px;
}
.notBat_div h3{
text-transform: capitalize;
letter-spacing: .07em;
font-size: 16px;
font-weight: 600;
color: #c10931;
}
.notBat_div .not_batPlayers{
margin-top: 10px;
display: flex;
}
.notBat_div .not_batPlayers p{
margin-left: 5px;
text-transform: capitalize;
letter-spacing: .07em;
font-size: 15px;
font-weight: 500;
}
.notBat_div .not_batPlayers p:first-child{
margin-left: 0 !important;
}
.notBat_div .not_batPlayers p::after{
content: ',';
}
.notBat_div .not_batPlayers p:last-child:after{
content: '';
}
.fullScore_menu{
background-color: #fff;
margin-top: 15px;
overflow: hidden;
overflow-x: auto;
}
.fullScore_menu ul{
display: flex;
list-style-type: none;
margin: 0;
padding: 0;
align-items: center;
}
.fullScore_menu ul li{
padding: 15px 30px;
font-size: 16px;
text-transform: capitalize;
letter-spacing: .07em;
font-weight: 600;
cursor: pointer;
}
.fullScore_menu ul li.active{
border-bottom: 5px solid #c10931;
}
.matchInfo_flexRow{
width: 90%;
margin: auto;
display: flex;
box-sizing: border-box;
background-color: fff;
margin-top: 15px;
padding: 25px;
border-radius: 10px;
box-shadow: 2px 2px 10px #000000;
}
.matchInfo_flexRow .col:first-child{
width: 12%;
border-right: 2px solid #c10931;
}
.matchInfo_flexRow .col:last-child{
width: 88%;
display: inline-flex;
align-items: center;
}
.matchInfo_flexRow .col .imgBox{
width: 70px;
height: 70px;
object-fit: cover;
border-radius: 100%;
padding: 15px;
border: 2px solid #c10931;
}
.matchInfo_flexRow .col .imgBox img{
width: 100%;
height: 100%;
}
.matchInfo_flexRow .col .contenBox{
margin-left: 15px;
}
.matchInfo_flexRow .col .contenBox p{
line-height: 1.5em;
}
.matchInfo_flexRow .col .contenBox .matchs{
margin-top: 7px;
}
.matchInfo_flexRow .col .contenBox .matchs, .matchInfo_flexRow .col .contenBox .team{
color: #777;
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.matchInfo_flexRow .col .contenBox .series{
color: #c10931;
font-size: 18px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.matchInfo_flexRow .col .contenBox .matchType{
color: #fff !important;
background-color: #c10931;
padding: 4px 8px;
border-radius: 5px;
width: max-content;
}
.matchInfo_ConDiv{  
width: 90%;
margin: auto;
}
.matchInfo_ConDiv .matchInfo_dateDiv{
margin-top: 10px !important;
width: 100% !important;
margin: 0;
}
.matchInfo_dateDiv{
width: 90%;
margin: auto;
margin-top: 35px;
box-shadow: 2px 2px 10px #000000;
border-radius: 10px;
}
.matchInfo_dateDiv .flex .col .imgBoxsm{
width: 30px;
height: 25px;
}
.matchInfo_dateDiv .flex .col .imgBoxsm img{
width: 100%;
height: 100%;
}
.matchInfo_dateDiv .flex{
display: flex;
align-items: center;
box-sizing: border-box;
border-bottom: 2px solid #c10931;
}
.matchInfo_dateDiv .flex:last-child{
border-bottom: none;   
}
.matchInfo_dateDiv .flex .col{
padding: 10px;
}
.matchInfo_dateDiv .flex .col:first-child{
width: 3%;
display: inline-flex;
justify-content: center;
align-items: center;
}
.matchInfo_dateDiv .flex .col:last-child{
width: 97%;
}
.matchInfo_dateDiv .flex .col i{
font-size: 25px;
color: #c10931;
}
.matchInfo_dateDiv .flex .col_8{
width: 5% !important;
}
.matchInfo_dateDiv .flex .col_92{
width: 95% !important;
display: inline-flex;
align-items: center;
}
.matchInfo_dateDiv .flex .col .imgBox{
width: 50px;
height: 50px;
border-radius: 100%;
border: 2px solid #c10931;
object-fit: cover;
}
.matchInfo_dateDiv .flex .col .imgBox img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.matchInfo_ConDiv .matchInfoCon_title{
margin-top: 25px; 
text-transform: capitalize;
font-size: 16px;
font-weight: 600;
letter-spacing: .07em;
}
.matchInfo_ConDiv .flexRow{
display: flex;
box-sizing: border-box;
margin-top: 15px;
box-shadow: 2px 2px 10px #000000;
padding: 10px;
border-radius: 10px;
}
.matchInfo_ConDiv .flexRow .col:first-child{
width: 10%;
display: inline-flex;
align-items: center;
justify-content: center;
border-right: 2px solid #c10931;
}
.matchInfo_ConDiv .flexRow .col:last-child{
width: 90%;
display: inline-flex;
align-items: center;
}
.matchInfo_ConDiv .flexRow .col .flexWrap{
width: 100%;
margin-left: 10px;
}
.matchInfo_ConDiv .flexRow .col .imageBox{
width: 80px;
height: 80px;
object-fit: cover;
}
.matchInfo_ConDiv .flexRow .col .imageBox img{
width: 100%;
height: 100%;
}
.matchInfo_ConDiv .flexRow .col .flex{
display: flex;
box-sizing: border-box;
padding: 6px;
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
border-bottom: 2px solid #c10931;
}
.matchInfo_ConDiv .flexRow .col .flex:last-child{
border-bottom: none;
}
.matchInfo_ConDiv .flexRow .col .flex .insideCol:first-child{
width: 15%;
}
.matchInfo_ConDiv .flexRow .col .flex .insideCol:last-child{
width: 85%;
}
.venuWheather_div{
box-shadow: 2px 2px 10px #000000;
margin-top: 15px;
padding: 25px;
border-radius: 10px;
}
.venuWheather_div .flexTwo{
display: flex;
box-sizing: border-box;
border-bottom: 2px solid #c10931;
}
.venuWheather_div .flexTwo .col{
width: 50%;
display: inline-flex;
align-items: center;
}
.venuWheather_div .flexTwo .col:last-child{
justify-content: end;
}
.venuWheather_div .flexTwo .col .inside h3{
font-size: 18px;
font-weight: 600;
letter-spacing: .07em;
}
.venuWheather_div .flexTwo .col .inside p, .faran{
font-size: 16px;
font-weight: 500;
letter-spacing: .07em;
text-transform: capitalize;
}
.venuWheather_div .flexThree{
display: flex;
box-sizing: border-box;
margin-top: 15px;
}
.venuWheather_div .flexThree .col{
width: 33.33%;
display: inline-flex;
align-items: center;
justify-content: center;
flex-direction: column;
border-right: 2px solid #c10931;
}
.venuWheather_div .flexThree .col:last-child{
border-right: none;
}
.venuWheather_div .flexThree .col .imgBox{
width: 50px;
height: 50px;
object-fit: cover;
}
.venuWheather_div .flexThree .col .imgBox img{
width: 100%;
height: 100%;
}
.venuWheather_div .flexThree .col p{
margin-top: 10px;
font-size: 14px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.venuWheather_div .flexThree .col h3{
margin-top: 5px;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.imgBoxSm{
width: 40px;
height: 40px;
object-fit: cover;
margin-right: 5px;
}
.imgBoxSm img{
width: 100%;
height: 100%;
}
.playeingTitleBox{
display: flex;
align-items: center;
margin-top: 25px;
justify-content: center;
}
.playeingTitleBox .playingTitle{
background-color: #c10931;
color: #fff;
padding: 14px;
border-radius: 7px;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
width: 200px;
text-align: center;
}
.playingList_div{
width: 96%;
margin: auto;
margin-top: 25px;
}
.playingList_div .row{
display: flex;
box-sizing: border-box;
box-shadow: 2px 2px 10px #000000;
border-radius: 10px;
}
.playingList_div .row .col{
width: 50%;
background-color: transparent;
border-right: 2px solid #000000;
}
.playingList_div .row .col:last-child{
border-right: none;
}
.playingList_div .row .col .flex{
display: flex;
align-items: center;
padding: 15px;
border-bottom: 2px solid #c10931;
background-color: transparent;
}
.playingList_div .row .col .flex .inside:first-child{
width: 15%;
}
.playingList_div .row .col .flex .inside:last-child{
width: 85%;
display: flex;
}
.playingList_div .row .col .flex .inside .imgBox{
width: 50px;
height: 50px;
object-fit: cover;
border: 2px solid #c10931;
border-radius: 100%;
}
.playingList_div .row .col .flex .inside .imgBox img{
width: 100%;
height: 100%;
border-radius: 100%;
}
.playingList_div .row .col .flex .inside .insideFlex:nth-child(1){
width: 90%;
}
.playingList_div .row .col .flex .inside .insideFlex:nth-child(2){
width: 10%;
text-align: right;
}
.playingList_div .row .col .flex .inside .insideFlex i{
color: #c10931;
font-size: 18px;
}
.playingList_div .row .col .flex .inside .insideFlex h3{
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.playingList_div .row .col .flex .inside .insideFlex p{
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.commentary_divs{
padding: 25px;
}
.type2_cardsWrap{
background-color: #c10931;
padding: 15px;
color: #fff;
border-radius: 10px;
box-shadow: 2px 2px 10px #000000;
}
.commentaryWrap{
margin-top: 25px;
}
.commentaryWrap:first-child{
margin-top: 0;
}
.commentaryWrap .type2_cards{
display: flex;
box-sizing: border-box;
}
.commentaryWrap .type2_cards .col:first-child{
width: 20%;
}
.commentaryWrap .type2_cards .col:last-child{
width: 80%;
}
.commentaryWrap .type2_cards .col .flex{
display: flex;
align-items: center;
box-sizing: border-box;
padding: 5px;
}
.commentaryWrap .type2_cards .col .flex .inside{
width: 50%;
}
.commentaryWrap .type2_cards .col .flex .inside:last-child{
display: inline-flex;
justify-content: end;
}
.commentaryWrap .type2_cards .col .runBox{
background-color: #000000;
width: 80%;
height: 80%;
display: inline-flex;
align-items: center;
justify-content: center;
border-radius: 10px;
padding: 10px;
flex-direction: column;
}
.commentaryWrap .type2_cards .col .runBox h3{
font-size: 18px;
font-weight: 600;
letter-spacing: .07em;
}
.commentaryWrap .type2_cards .col .runBox p{
font-size: 15px;
font-weight: 500;
letter-spacing: .07em;
text-transform: uppercase;
margin-top: 5px;
}
.commentaryWrap .type2_cards .col .flex .inside p{
font-size: 16px;
font-weight: 500;
letter-spacing: .07em;
text-transform: capitalize;
}
.typeTitle p{
font-size: 14px;
font-weight: 500;
letter-spacing: .07em;
text-transform: capitalize;    
}
.typeTitle{
margin-bottom: 10px;
}

.type1List{
margin-top: 25px;
border-bottom: 2px solid #c10931;
padding-bottom: 15px;
}

.type1List .type1Class{
display: flex;
box-sizing: border-box;
}
.type1List .type1Class .col:first-child{
width: 6%;
text-align: center;
}
.type1List .type1Class .col:last-child{
width: 94%;
}
.ballBox{
color: #fff;
width: 40px;
height: 40px;
border-radius: 100%;
display: inline-flex;
align-items: center;
justify-content: center;
margin-top: 5px;
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.type1List .type1Class .col:last-child p{
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
line-height: 1.5em;    
}
.ballBox.wicket{
background-color: #c10931;
}
.ballBox.byes{
background-color: #000a9c;
}
.ballBox.legbyes{
background-color: #81004f;
}
.ballBox.noballs{
background-color: #c10931;
}
.ballBox.runs{
background-color: #009914;
}
.ballBox.wides{
background-color: #000000;
}
.ballBox.runsFour{
background-color: #995700;
}
.ballBox.runsSix{
background-color: #570091;
}
.commentaryInning{
background-color: #ccc;
padding: 10px;
text-transform: capitalize;
font-size: 18px;
font-weight: 600;
letter-spacing: .07em;
margin-top: 25px;
}
.inningWrap_commentary:first-child .commentaryInning{
margin-top: 0;
}
.feedsDiv_wrap{
width: 94%;
margin: auto;
}
.feeDisDiv_flex{
display: flex;
box-sizing: border-box;
flex-wrap: wrap;
width: 100%;
background-color: transparent;
padding-top: 25px;
}
.feeDisDiv_flex .col{
width: 33.33%;
}
.feeDisDiv_flex .col .colCon{
margin: 10px;
background-color: #fff;
box-shadow: 2px 2px 10px #000000;
border-radius: 10px;
}
.feeDisDiv_flex .col .colCon .oddsTitle{
background-color: #c10931;
color: #fff;
padding: 6px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
font-size: 15px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.feeDisDiv_flex .col .colCon .oddsDate{
background-color: #c10931;
color: #fff;
padding: 6px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
font-size: 15px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.feeDisDiv_flex .col .colCon .flex{
display: flex;
align-items: center;
box-sizing: border-box;
padding: 10px;
}
.feeDisDiv_flex .col .colCon .flex .inside{
width: 50%;
display: inline-flex;
justify-content: center;
}
.feeDisDiv_flex .col .colCon .flex .inside .odds_rate{
width: 65px;
height: 65px;
text-align: center;
background-color: #ccc;
display: inline-flex;
align-items: center;
justify-content: center;
flex-direction: column;
border-radius: 7px;
}
.feeDisDiv_flex .col .colCon .flex .inside .odds_rate p:first-child{
font-size: 16px;
font-weight: 600;
letter-spacing: .07em;
}
.feeDisDiv_flex .col .colCon .flex .inside .odds_rate p:last-child{
font-size: 13px;
font-weight: 500;
letter-spacing: .07em;
margin-top: 3px;
}
.backPrc{
background-color: #01a6ff !important;
}
.layPrc{
background-color: #ff72ad !important;
}
.liveMtch_wrap{
width: 96%;
margin: auto;
}
.liveMtch_wrap .liveMatchCon{
padding-top: 25px;
}
.liveMtch_wrap .liveMatchCon .livebox{
background-color: #c10931;
padding: 10px;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox{
background-color: #fff;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .liveDiv{
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 150px;
flex-direction: column;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .liveDiv p{
font-size: 18px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
color: #c10931;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .liveDiv i{
font-size: 60px;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .scoreDiv{
display: flex;
align-items: center;
background-color: #000000;
padding: 10px;
color: #fff;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .scoreDiv .col{
width: 50%;
}
.liveMtch_wrap .liveMatchCon .livebox .liveConBox .scoreDiv .col:last-child{
display: inline-flex;
justify-content: end;
}
.lastOvers{
box-shadow: 2px 2px 10px #000000;
padding: 15px;
border-radius: 10px;
margin-top: 25px;
display: flex;
overflow: hidden;
overflow-x: auto;
}
.lastOvers .oversDiv{
display: flex;
box-sizing: border-box;
align-items: center;
width: max-content;
}
.lastOvers .oversDiv .inside{
width: max-content;
}
.lastOvers .oversDiv .inside p{
margin-left: 8px;
font-size: 15px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}

.lastOvers .oversDiv .inside:last-child span{
margin-left: 3px;
}
.lastOvers .oversDiv::after{
content: '|';
margin-left: 8px;
}
.lastOvers .oversDiv:last-child::after{
content: '';
}
.runsNeeds{
margin-top: 25px;
}
.runsNeeds .runneedsBox{
box-shadow: 2px 2px 10px #000000;
padding: 15px;
border-radius: 10px;
}
.runsNeeds .runneedsBox .flexTwo{
display: flex;
align-items: center;
box-sizing: border-box;
border-bottom: 2px solid #c10931;
padding-bottom: 10px;
}
.runsNeeds .runneedsBox .flexTwo .col{
width: 50%;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
}
.runsNeeds .runneedsBox .flexTwo .col:last-child{
display: inline-flex;
justify-content: end;
}
.runsNeeds .runneedsBox .flexThree{
display: flex;
align-items: center;
box-sizing: border-box;
margin-top: 15px;
}
.runsNeeds .runneedsBox .flexThree .col{
width: 33.33%;
text-align: center;
font-size: 16px;
font-weight: 600;
text-transform: uppercase;
letter-spacing: .07em;
}
.batterDivs{
margin-top: 25px;
box-shadow: 2px 2px 10px #000000;
padding: 15px;
border-radius: 10px;
}
.batterDivs .tables{
width: 100%;
border-collapse: collapse;
text-align: left;
}
.batterDivs .tables th{
padding: 10px 10px;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07m;
border-bottom: 2px solid #c10931;
text-align: center;
}
.batterDivs .tables td{
padding: 10px 10px;
font-size: 15px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
text-align: center;
}
.batterDivs .tables td:first-child, .batterDivs .tables th:first-child{
width: 70%;
text-align: left !important;
}
.partnerShipBox{
box-shadow: 2px 2px 10px #000000;
margin-top: 25px;
padding: 15px;
border-radius: 10px;
display: flex;
align-items: center;
}
.partnerShipBox .col{
width: 50%;
}
.partnerShipBox .col:last-child{
display: inline-flex;
justify-content: end;
}
.partnerShipBox .col p{
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
letter-spacing: .07em;
}
.yetBatBox{
box-shadow: 2px 2px 10px #000000;
margin-top: 25px;
padding: 15px;
border-radius: 10px;    
}
.yetBatBox .con span::after{
content: ',';
margin-right: 5px;
}
.yetBatBox .con span:last-child::after{
content: '';
}
.yetBatBox .title{
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
margin-bottom: 15px;
}
.yetBatBox .title span{
text-decoration: underline;
text-decoration-color: #c10931;
text-underline-offset: 10px;
}
.noRecords{
text-align: center;
padding: 25px;
margin-top: 25px;
}
.noRecords img{
width: 70px;
height: 70px;
}
.noRecords p{
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
letter-spacing: .07em;
margin-top: 5px;
}